#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-I5pd1ADcOys78xUXK3a6YI
key:                  tasty-hspec-1.2-I5pd1ADcOys78xUXK3a6YI
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  80defefb7b8b15ed538d1d479a9cd00c
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-I5pd1ADcOys78xUXK3a6YI
depends:
    QuickCheck-2.14.2-Ah3Pa5Fl9gvF5c5fvpDPwz base-4.15.0.0
    hspec-2.8.3-Dhx3fOhyMaWLVSQPmt8liH
    hspec-core-2.8.3-FlHsbwqurj28M35FzGQLAB
    tasty-1.4.2-5duO9gOThhmH0ll4XisXWn
    tasty-quickcheck-0.10.1.2-B2nHV39kB32xCohbBuDvm
    tasty-smallcheck-0.8.2-BYaRAdaK9VgH0iriqMlz5Q

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

